Subject: Re: sshd debug output, and ssh debug
From: Nick Drage <[email-masked]>
To: Roland Glenn McIntosh <[email-masked]>
Cc: [email-masked]
Date: Sat, 1 Sep 2001 12:11:13 +0100

On Fri, Aug 31, 2001 at 12:18:03PM -0400, Roland Glenn McIntosh wrote:
> I don't think this is a problem with ssh or my ssh configuration... but
> here's the VAST ammounts of debug info, from both the server and the
> client.  I am using OpenSSH.  I'm actually just trying "ssh localhost" to
> test, but have also tried from other computers on the network (all running
> OpenSSH, though on linux).  Again, as a summary, password authentication
> fails, but RSA authentication works just fine.

Just a thought, are connections from localhost explicitly permitted?

Apart from that, this just looks like you're entering the wrong password,
but I'd be very surprised if that was the case.

-- 
heliocentric realization economizes launch 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/